Aller au contenu principal
Dataworld, revendeur autorisé TI et audiovisuel au Canada
Menu

Magasiner par département

Langue
TP-Link Omada SG3428XPP-M2 commutateur réseau Géré L2+ 2.5G Ethernet (100/1000/2500) Connexion Ethernet, supportant l'alimentation via ce port (PoE) 1U Noir product photo
TP-Link

TP-Link Omada SG3428XPP-M2 commutateur réseau Géré L2+ 2.5G Ethernet (100/1000/2500) Connexion Ethernet, supportant l'alimentation via ce port (PoE) 1U Noir

TP-Link Omada SG3428XPP-M2, Géré, L2+, 2.5G Ethernet (100/1000/2500), Connexion Ethernet, supportant l'alimentation via ce port (PoE), Grille de montage, 1U

N° de pièceSG3428XPP-M2
CUP0840030709739

PDSF

1 099,99 $

PDSF public en dollars canadiens. Le prix de votre soumission vous est fourni par un gestionnaire de compte.

En stock
Quantité

Obtenez votre prix auprès d'un gestionnaire de compte Dataworld.

Voir votre demande de soumission

Aperçu

TP-Link Omada SG3428XPP-M2. Type de commutateur: Géré, Banc de commutateurs: L2+. Type de port Ethernet RJ-45 de commutation de base: 2.5G Ethernet (100/1000/2500), Quantité de ports Ethernet RJ-45 de commutation de base: 24, Port de console: RJ-45/Micro-USB. Full duplex. Répertoire MAC: 32000 entrées, Capacité de commutation: 200 Gbit/s. Standards réseau: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE.... Connexion Ethernet, supportant l'alimentation via ce port (PoE). Grille de montage, Format: 1U

Explorer davantage

Spécifications

Type de commutateur
Géré
Banc de commutateurs
L2+
Qualité de service (QoS)
Oui
Gestion basée sur le web
Oui
Géré sur le Cloud
Oui
Inspection ARP
Oui
Configuration des paramètres de localisation (CLI)
Oui
Journal des événements du système
Oui
Support MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925

Acheter chez Dataworld

  • Une soumission concurrentielle en dollars canadiens, d'un gestionnaire de compte Dataworld.
  • Basés à Montréal, au service des entreprises canadiennes en français et en anglais.

PDSF

1 099,99 $